<!-- Masthead-->
<header class="masthead header_masthead_sign_up">
  <div class="container px-4 px-lg-5 h-100">
    <div class="row gx-4 gx-lg-5 h-100 align-items-center justify-content-center text-center">
      <div class="col-lg-8 align-self-end">
        <% if notice %>
          <p class="alert alert-success"><%= notice %></p>
        <% end %>
        <% if alert %>
          <p class="alert alert-danger"><%= alert %></p>
        <% end %>
        <h1 class="text-white font-weight-bold">Cadastro</h1>
        <hr class="divider" />
      </div>
      <div class="col-lg-8 align-self-baseline text-white">
        <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
          <%= render "devise/shared/error_messages", resource: resource %>

          <div class="form-group tam_fields_50">
            <%= f.label :email, "E-mail:" %><br />
            <%= f.email_field :email, autofocus: true, autocomplete: "email", class:"form-control text-center", placeholder:"Informe seu email"  %>
          </div>
          <br />
          <div class="form-group tam_fields_50">
            <%= f.label :password, "Senha:" %><br />
            <% if @minimum_password_length %>
              <small class="form-text text-muted">
                <em class="text-white">No mínimo (<%= @minimum_password_length %> caracteres)</em>
              </small><br />
              <%= f.password_field :password, autocomplete: "new-password", class:"form-control text-center", placeholder:"Informe sua senha"  %>
            <% end %>
          </div>
          <br />
          <div class="form-group tam_fields_50">
            <%= f.label :password_confirmation, "Confirmação da senha:" %><br />
            <%= f.password_field :password_confirmation, autocomplete: "new-password", class:"form-control text-center", placeholder:"Informe sua senha"  %>
          </div>
          <hr class="divider" />
          <div class="actions">
            <%= f.submit "Cadastrar", class: "btn btn-primary btn-xl" %>
          </div>
        <% end %>
      </div>
    </div>
  </div>
</header>
